Bug 507095 - new upstream 0.14 release
new upstream 0.14 release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: soundmodem (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-20 16:17 EDT by Alan Crosswell
Modified: 2009-07-27 17:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.14-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 17:39:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file for 0.14 (3.30 KB, text/plain)
2009-06-20 16:17 EDT, Alan Crosswell
no flags Details

  None (edit)
Description Alan Crosswell 2009-06-20 16:17:54 EDT
Created attachment 348759 [details]
spec file for 0.14

Description of problem:
new upstream 0.14 available

Version-Release number of selected component (if applicable):
0.12

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

See attached spec for 0.14-1 which updates the 0.12-2 spec
Comment 1 Fedora Update System 2009-07-03 01:01:48 EDT
soundmodem-0.14-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/soundmodem-0.14-1.fc11
Comment 2 Fedora Update System 2009-07-03 01:02:31 EDT
soundmodem-0.14-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/soundmodem-0.14-1.fc10
Comment 3 Fedora Update System 2009-07-11 13:02:01 EDT
soundmodem-0.14-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update soundmodem'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7441
Comment 4 Fedora Update System 2009-07-11 13:12:05 EDT
soundmodem-0.14-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update soundmodem'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7463
Comment 5 Fedora Update System 2009-07-27 17:39:18 EDT
soundmodem-0.14-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-07-27 17:40:20 EDT
soundmodem-0.14-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.